body{background-color:#f7f7f7;font-size:14px;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif;color:#333}
input{font-family:"Microsoft YaHei",tahoma,arial,"Hiragino Sans GB","\\5b8b体",sans-serif}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,th,td{margin:0;padding:0}
h1,h2,h3,h4,h5,h6,small,big,input,textarea,button,select{font-size:100%}
h1,h2,h3,h4,h5,h6{font-family:tahoma,arial,"Hiragino Sans GB","Microsoft Yahei",simsun,sans-serif}
h1,h2,h3,h4,h5,h6,b,strong{font-weight:normal}
table{border-collapse:collapse;border-spacing:0;text-align:left}
ul,ol,li,menu{list-style:none}
fieldset,img{border:0}
img,object,input,textarea,button,select{vertical-align:middle}
a{color:#666;text-decoration:none}
a:hover{color:#f60;text-decoration:none}
textarea{background-color:#fff}
*:focus{outline:0}
xmp,pre,plaintext{display:block;font-family:-moz-fixed;white-space:pre;margin:1em 0;white-space:pre-wrap;word-wrap:break-word}
.clr,.clear{clear:both;height:0;visibility:hidden;content:"\0020"}
.clrfix{zoom:1}
.clrfix:after{clear:both;display:block;height:0;visibility:hidden;content:"."}
.hide{display:none!important}
.rmb{font-family:Arial}
.page_inner{width:1000px;margin:0 auto}
label.error,div.error{color:#ff3232;font-size:12px;line-height:20px}
input.error,.search_input_inner input.error,.booking .group_right input.error{border:1px solid #ff3232}
#livechat-compact-container{display:none}
.toolbar{position:fixed;left:0;top:0;bottom:0;z-index:10000;height:100%;background-color:#8f8f8f;width:36px}
.index-toolbar{background-color:#4a4a4a}
.toolbar-inner{display:table;height:100%}
.toolbar-group{display:table-row}
.toolbar-middle{display:table-cell;vertical-align:middle}
.toolbar-item{text-align:center;color:#fff;font-size:12px;width:36px;padding:4px 0;cursor:pointer;margin:20px 0;position:relative}
.toolbar-item [class^="icon-"],[class*=" icon-"]{font-size:18px;color:#fff}
.index-toolbar .toolbar-item:hover{background-color:#333;cursor:pointer}
.toolbar-item:hover{background-color:#666;cursor:pointer}
.toolbar-tip{position:absolute;top:0;left:0}
.toolbar-tip .corner{border-width:6px;border-color:transparent #eee transparent transparent;border-style:solid;position:absolute;top:16px;left:24px}
.toolbar-tip .t{position:absolute;width:240px;height:42px;line-height:42px;top:0;left:36px;border:1px solid #e0e0e0;background-color:#eee;color:#333;border-radius:2px;padding-left:15px;text-align:left}
.toolbar-tip .toolbar-attention{height:42px;border:1px solid #e0e0e0;background-color:#eee;padding-left:20px;position:absolute;top:0;left:36px;width:215px;border-radius:2px}
.toolbar-attention li{display:block;float:left;margin-right:20px;color:#333;width:23px;height:20px}
.toolbar-attention li span{display:block;color:#333;width:24px;height:20px;background-image:url("../../../images/attention02.png");background-repeat:no-repeat;margin-top:12px}
.toolbar-attention li span.dingyue{background-position:-6px -6px}
.toolbar-attention li span.dingyue:hover,.toolbar-attention li span.dingyue_s{background-position:-6px -63px}
.toolbar-attention li span.weixin{background-position:-48px -6px}
.toolbar-attention li span.weixin:hover,.toolbar-attention li span.weixin_s{background-position:-48px -63px}
.toolbar-attention li span.weibo{background-position:-90px -6px}
.toolbar-attention li span.weibo:hover{background-position:-90px -63px}
.toolbar-attention li span.google{background-position:-135px -6px}
.toolbar-attention li span.google:hover{background-position:-135px -63px}
.toolbar-attention li span.fb{background-position:-177px -6px}
.toolbar-attention li span.fb:hover{background-position:-177px -63px}
.toolbar-attention .tip{width:155px;height:200px;padding:15px 40px;background-color:#eee;border:1px solid #e0e0e0;position:absolute;top:-232px;left:-1px;border-radius:2px;text-align:center}
.toolbar-attention .dy{padding:15px;width:205px;padding:20px 15px;height:190px}
.toolbar-attention .tip p{line-height:20px;margin-bottom:5px}
.toolbar-attention .dy p{margin-bottom:20px}
.toolbar-attention .toolbar-int{width:185px;height:40px;line-height:40px;padding:0 10px;border:1px solid #787878;border-radius:2px;background-color:#fff;font-size:12px;margin-bottom:20px}
.toolbar-attention .toolbar-btn{width:83px;height:32px;line-height:32px;color:#fff;text-align:center;font-size:14px}
.livechat_button a p{color:#fff}
.pager{text-align:center;margin:15px 0}
.pager li{display:inline;cursor:pointer}
.pager .prev span,.pager .next span,.pager .prev a,.pager .next a{font-size:20px;color:#333}
.pager .disabled span{color:#939393}
.pager a{font-size:12px;color:#333;margin:0 5px;padding:1px 6px}
.pager li.active a,.pager li a:hover{color:#fff;background-color:#005659;border-radius:10px}
.pager .prev a:hover,.pager .next a:hover{background-color:transparent;color:#333}
.pager span{margin:0 10px;font-size:12px}
.area_404{background:#fff url("../../../images/404.png") center 138px no-repeat;height:510px;padding-top:420px;text-align:center}
.area_404 p{margin-bottom:30px}
.area_404 p a{color:#ff6400}
.area_error{text-align:center;height:400px;padding-top:125px}
.mb55{margin-bottom:55px}
.mb15{margin-bottom:15px}
.mb25{margin-bottom:25px}
.cff6400{color:#ff6400}
.fs18{font-size:18px}
.area_error p a:hover{text-decoration:underline}
.area_error a.btn:hover{color:#fff}
b{font-weight:700}
a{color:#ff6400}
.area_error_tit{margin-top:30px;color:#333;font-size:16px}
.area_error_tip{text-align:left;width:220px;margin:30px auto}
.area_error_tip p{color:#333;font-size:13px;line-height:24px}
.area_error_tip p span{color:#005659;font-size:16px;margin-right:5px}
.area_error .btn{font-size:14px;display:inline-block;width:126px;height:36px;line-height:36px}
.area_error .btn:hover{color:#fff}
.bg64{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600)}
@font-face{font-family:'icomoon';src:url('../fonts/ota/icomoon.eot?9dukeb');src:url('../fonts/ota/icomoon.eot?9dukeb#iefix') format('embedded-opentype'),url('../fonts/ota/icomoon.ttf?9dukeb') format('truetype'),url('../fonts/ota/icomoon.woff?9dukeb') format('woff'),url('../fonts/ota/icomoon.svg?9dukeb#icomoon') format('svg');font-weight:normal;font-style:normal}
[class^="icon-"],[class*=" icon-"]{font-family:'icomoon'!important;speak:none;font-style:normal;font-weight:normal;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-air:before{content:"\e900"}
.icon-attention:before{content:"\e901"}
.icon-bus:before{content:"\e902"}
.icon-calendar:before{content:"\e903"}
.icon-close:before{content:"\e904"}
.icon-customer:before{content:"\e905"}
.icon-del:before{content:"\e906"}
.icon-down:before{content:"\e907"}
.icon-feedback:before{content:"\e908"}
.icon-filter:before{content:"\e909"}
.icon-fire:before{content:"\e90a"}
.icon-guide:before{content:"\e90b"}
.icon-left:before{content:"\e90c"}
.icon-list:before{content:"\e90d"}
.icon-login:before{content:"\e90e"}
.icon-map:before{content:"\e90f"}
.icon-mark:before{content:"\e910"}
.icon-message:before{content:"\e911"}
.icon-ok:before{content:"\e912"}
.icon-ok2:before{content:"\e913"}
.icon-orderT:before{content:"\e914"}
.icon-pic:before{content:"\e915"}
.icon-plus:before{content:"\e916"}
.icon-right:before{content:"\e917"}
.icon-search:before{content:"\e918"}
.icon-searchT:before{content:"\e919"}
.icon-ship:before{content:"\e91a"}
.icon-star:before{content:"\e91b"}
.icon-time:before{content:"\e91c"}
.icon-top:before{content:"\e91d"}
.icon-train:before{content:"\e91e"}
.icon-travel:before{content:"\e91f"}
.icon-up:before{content:"\e920"}
.icon-weixin:before{content:"\e921"}
.icon-xyk:before{content:"\e922"}
.icon-yl .path1:before{content:"\e923";color:#00908c}
.icon-yl .path2:before{content:"\e924";margin-left:-1em;color:#e60012}
.icon-yl .path3:before{content:"\e925";margin-left:-1em;color:#00508e}
.icon-yl .path4:before{content:"\e926";margin-left:-1em;color:#fff}
.icon-zfb:before{content:"\e927";color:#00aaef}
.icon-zz:before{content:"\e928"}
.header{width:100%;background:url("../images/pc_ota/header_bg.png") repeat-y;background-size:100% 100%}
.tool-index{width:100%;height:27px;background-color:#f7f7f7}
.tool-index-menu{width:1000px;margin:0 auto}
.tool-index-menu ul{width:640px;float:left}
.tool-index-menu .tool-txt{float:left;width:360px;line-height:27px}
.tool-index-menu li{float:right;height:27px;line-height:27px;color:#fff;font-size:12px;margin-left:60px;cursor:pointer;position:relative}
.tool-index-menu li.login{margin-left:40px;color:#666}
.tool-index-menu li.contactus{margin-left:40px;color:#666!important}
.tool-index-menu li.contactus p.name a:hover{color:#666}
.tool-index-menu li.contactus p.name a{color:#666!important}
.tool-index-menu li.login a{color:#666}
.tool-index-menu li p.name{position:relative;color:#666;max-width:120px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.tool-index-menu li p.name span{margin-right:8px}
.tool-index-menu li p.name em{display:block;width:12px;height:12px;line-height:12px;text-align:center;border-radius:3px;position:absolute;top:8px;right:-20px;font-style:normal;color:#fff}
.tool-index-menu .history,.tool-index-menu .order{width:160px;padding:0 0 15px;background:#fff;border-top:1px solid #dbdbdd;position:absolute;top:40px;left:50%;margin-left:-105px;z-index:10;box-shadow:0 0 10px 2px rgba(222,222,222,.4)}
.tool-index-menu .history{width:170px;padding:0 25px 15px}
.tool-index-menu .history p.null{color:#333;margin-top:15px}
.tool-index-menu .history a{display:block;border-bottom:1px dashed #ccc}
.tool-index-menu .history-list{padding:10px 0}
.tool-index-menu .history a:last-child{border-bottom:0}
.tool-index-menu .history-list p{color:#939393}
.tool-index-menu .history-list p span{margin-left:5px}
.tool-index-menu .history-list p.tit{color:#333;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.header .arrows{position:absolute;top:-10px;left:50%;margin-left:-9px;width:10px;height:10px}
.header .arrows .t{border-width:5px;border-color:transparent transparent #dbdbdd transparent;border-style:solid;position:absolute;top:-1px;left:0}
.header .arrows .b{border-width:5px;border-color:transparent transparent #fff transparent;border-style:solid;position:absolute;top:0;left:0}
.tool-index-menu .order a{display:block;text-align:center;padding:10px 0 0;color:#333}
.tool-index-menu .order a:hover{background-color:#eee}
.nav-index{height:82px;border-bottom:1px solid rgba(255,255,255,.2)}
.nav-index .inner{width:1000px;margin:0 auto}
.nav-index .logo{line-height:82px;float:left;margin-right:58px}
.nav-index .link{float:left}
.nav-index .link a{display:block;height:79px;line-height:79px;color:#fff;font-size:14px;margin-right:40px;text-align:center;float:left}
.nav-index .link a.active{border-bottom:3px solid #fff}
.nav-index .flag{float:right;font-size:12px;position:relative;margin-right:15px}
.nav-index .flag p.name{line-height:82px;color:#fff;position:relative;cursor:pointer}
.nav-index .flag p.name em{padding:2px 10px;background:url("../images/pc_ota/icon_new.png") -122px -70px no-repeat;margin-right:5px}
.nav-index .flag p.name span{border-width:5px;border-color:#fff transparent transparent transparent;border-style:solid;position:absolute;top:38px;right:-15px}
.nav-index .flag .list{position:absolute;top:60px;left:-54px;background:#fff;width:120px;text-align:center;padding:10px 0;box-shadow:0 0 10px 2px rgba(222,222,222,.4)}
.nav-index .flag .list .arrows{margin-left:30px}
.nav-index .flag .list a{display:block;color:#333}
.nav-index .flag .list .con span{padding:2px 10px;background:url("../images/pc_ota/icon_new.png") -122px -70px no-repeat;margin-right:5px}
.nopay{background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600);color:#fff;border-radius:8px;margin-left:5px;padding:0 8px}
.waitpay-num{padding:0 4px;margin-left:5px;color:#fff;border-radius:4px}
.footer{width:100%;height:85px;text-align:center;background:url("../images/pc_ota/footer_bg.png") repeat-y;background-size:100% 100%;font-size:12px;padding-top:40px}
.footer p,.footer p a{color:#a8a9ad;margin-bottom:15px}
.footer p a{margin:0 35px}
.footer_line{width:100%;height:2px;background:url('../images/pc_ota/footer_line.png') 0 0 no-repeat;background-size:100% 100%;margin-bottom:1px}
.payfooter{width:100%;height:60px;background-color:#efefef;margin:0 auto}
.payfooter p{width:1000px;height:60px;line-height:60px;margin:0 auto;background:url('../images/pc_ota/footer_icon.png') 60px center no-repeat;color:#a8a9ad;font-size:12px;padding-left:0}
.payfooter p #siteseal,.payfooter p a{float:right;margin-left:30px}
.payfooter p #siteseal img{height:26px}
.btn{color:#fff;border:0 none;border-radius:4px;cursor:pointer;font-family:"Microsoft Yahei";background:linear-gradient(to left,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff6400,endColorStr=#ff9600)}
.btn:hover{box-shadow:0 0 15px rgba(255,105,0,.5);text-decoration:none;color:#fff}
.btn_grey{font-size:18px;color:#fff;background:#bcbcbc;border:1px solid #bcbcbc;border-radius:4px;font-family:"Microsoft Yahei"}
/*! jQuery UI - v1.12.1 - 2017-07-11
* http://jqueryui.com
* Includes: core.css, datepicker.css, slider.css, theme.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?scope=&folderName=base&cornerRadiusShadow=8px&offsetLeftShadow=0px&offsetTopShadow=0px&thicknessShadow=5px&opacityShadow=30&bgImgOpacityShadow=0&bgTextureShadow=flat&bgColorShadow=666666&opacityOverlay=30&bgImgOpacityOverlay=0&bgTextureOverlay=flat&bgColorOverlay=aaaaaa&iconColorError=cc0000&fcError=5f3f3f&borderColorError=f1a899&bgTextureError=flat&bgColorError=fddfdf&iconColorHighlight=777620&fcHighlight=777620&borderColorHighlight=dad55e&bgTextureHighlight=flat&bgColorHighlight=fffa90&iconColorActive=ffffff&fcActive=ffffff&borderColorActive=003eff&bgTextureActive=flat&bgColorActive=007fff&iconColorHover=555555&fcHover=2b2b2b&borderColorHover=cccccc&bgTextureHover=flat&bgColorHover=ededed&iconColorDefault=777777&fcDefault=454545&borderColorDefault=c5c5c5&bgTextureDefault=flat&bgColorDefault=f6f6f6&iconColorContent=444444&fcContent=333333&borderColorContent=dddddd&bgTextureContent=flat&bgColorContent=ffffff&iconColorHeader=444444&fcHeader=333333&borderColorHeader=dddddd&bgTextureHeader=flat&bgColorHeader=e9e9e9&cornerRadius=3px&fwDefault=normal&fsDefault=1em&ffDefault=Arial%2CHelvetica%2Csans-serif
* Copyright jQuery Foundation and other contributors; Licensed MIT */.ui-helper-hidden{display:none}
.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}
.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}
.ui-helper-clearfix:after{clear:both}
.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}
.ui-front{z-index:100}
.ui-state-disabled{cursor:default!important;pointer-events:none}
.ui-icon{display:inline-block;vertical-align:middle;margin-top:-.25em;position:relative;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}
.ui-widget-icon-block{left:50%;margin-left:-8px;display:block}
.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}
.ui-datepicker{width:17em;padding:.2em .2em 0;display:none}
.ui-datepicker .ui-datepicker-header{position:relative;padding:.2em 0}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{position:absolute;top:2px;width:1.8em;height:1.8em}
.ui-datepicker .ui-datepicker-prev{left:2px}
.ui-datepicker .ui-datepicker-next{right:2px}
.ui-datepicker .ui-datepicker-prev span,.ui-datepicker .ui-datepicker-next span{display:block;position:absolute;left:50%;margin-left:-8px;top:50%;margin-top:-8px}
.ui-datepicker .ui-datepicker-title{margin:0 2.3em;line-height:1.8em;text-align:center}
.ui-datepicker .ui-datepicker-title select{font-size:1em;margin:1px 0}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{width:45%;height:25px;line-height:25px;border:1px solid #ccc;margin-left:5px}
.ui-datepicker table{width:100%;font-size:18px;border-collapse:collapse;margin:0 0 .4em}
.ui-datepicker th{padding:15px 10px;text-align:center;font-weight:100;font-size:12px;border-bottom:1px solid #e0e0e0}
.ui-datepicker td{border:0;padding:1px}
.ui-datepicker td span,.ui-datepicker td a{display:block;width:36px;height:36px;line-height:36px;text-align:center;text-decoration:none}
.ui-datepicker td span{color:#bfbfbf}
.ui-datepicker td a{color:#505050}
.ui-datepicker .ui-datepicker-buttonpane{background-image:none;margin:.7em 0 0 0;padding:0 .2em;border-left:0;border-right:0;border-bottom:0}
.ui-datepicker .ui-datepicker-buttonpane button{float:right;margin:.5em .2em .4em;cursor:pointer;padding:.2em .6em .3em .6em;width:auto;overflow:visible}
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current{float:left}
.ui-datepicker.ui-datepicker-multi{width:auto}
.ui-datepicker-multi .ui-datepicker-group{float:left}
.ui-datepicker-multi .ui-datepicker-group table{width:95%;margin:0 auto .4em}
.ui-datepicker-multi-2 .ui-datepicker-group{width:50%}
.ui-datepicker-multi-3 .ui-datepicker-group{width:33.3%}
.ui-datepicker-multi-4 .ui-datepicker-group{width:25%}
.ui-datepicker-multi .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-multi .ui-datepicker-group-middle .ui-datepicker-header{border-left-width:0}
.ui-datepicker-multi .ui-datepicker-buttonpane{clear:left}
.ui-datepicker-row-break{clear:both;width:100%;font-size:0}
.ui-datepicker-rtl{direction:rtl}
.ui-datepicker-rtl .ui-datepicker-prev{right:2px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next{left:2px;right:auto}
.ui-datepicker-rtl .ui-datepicker-prev:hover{right:1px;left:auto}
.ui-datepicker-rtl .ui-datepicker-next:hover{left:1px;right:auto}
.ui-datepicker-rtl .ui-datepicker-buttonpane{clear:right}
.ui-datepicker-rtl .ui-datepicker-buttonpane button{float:left}
.ui-datepicker-rtl .ui-datepicker-buttonpane button.ui-datepicker-current,.ui-datepicker-rtl .ui-datepicker-group{float:right}
.ui-datepicker-rtl .ui-datepicker-group-last .ui-datepicker-header,.ui-datepicker-rtl .ui-datepicker-group-middle .ui-datepicker-header{border-right-width:0;border-left-width:1px}
.ui-datepicker .ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat;left:.5em;top:.3em}
.ui-slider{position:relative;text-align:left}
.ui-slider .ui-slider-handle{position:absolute;z-index:2;width:18px;height:18px;cursor:default;-ms-touch-action:none;touch-action:none}
.ui-slider .ui-slider-range{position:absolute;z-index:1;font-size:.7em;display:block;border:0;background-position:0 0}
.ui-slider.ui-state-disabled .ui-slider-handle,.ui-slider.ui-state-disabled .ui-slider-range{filter:inherit}
.ui-slider-horizontal{height:6px}
.ui-slider-horizontal .ui-slider-handle{top:-.3em;margin-left:-.6em}
.ui-slider-horizontal .ui-slider-range{top:0;height:100%}
.ui-slider-horizontal .ui-slider-range-min{left:0}
.ui-slider-horizontal .ui-slider-range-max{right:0}
.ui-slider-vertical{width:.8em;height:100px}
.ui-slider-vertical .ui-slider-handle{left:-.3em;margin-left:0;margin-bottom:-.6em}
.ui-slider-vertical .ui-slider-range{left:0;width:100%}
.ui-slider-vertical .ui-slider-range-min{bottom:0}
.ui-slider-vertical .ui-slider-range-max{top:0}
.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Arial,Helvetica,sans-serif;font-size:1em}
.ui-widget-content{background:#fff}
.ui-widget-content a{color:#505050}
.ui-widget-header{font-size:18px;color:#396f78}
.ui-widget-header a{color:#505050}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default,.ui-button,html .ui-button.ui-state-disabled:hover,html .ui-button.ui-state-disabled:active{font-weight:normal}
.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited,a.ui-button,a:link.ui-button,a:visited.ui-button,.ui-button{color:#454545;text-decoration:none}
.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus,.ui-button:hover,.ui-button:focus{background:#ffb17f;font-weight:normal;color:#fff;border-radius:18px}
.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited,.ui-state-focus a,.ui-state-focus a:hover,.ui-state-focus a:link,.ui-state-focus a:visited,a.ui-button:hover,a.ui-button:focus{color:#2b2b2b;text-decoration:none}
.ui-visual-focus{box-shadow:0 0 3px 1px #5e9ed6}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active,a.ui-button:active,.ui-button:active,.ui-button.ui-state-active:hover{background:linear-gradient(to right,#ff9600,#ff6400);background:-webkit-linear-gradient(left,#ff9600,#ff6400);background:-o-linear-gradient(left,#ff9600,#ff6400);background:-moz-linear-gradient(left,#ff9600,#ff6400);FILTER:progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#ff9600,endColorStr=#ff6400);font-weight:normal;color:#fff;border-radius:18px}
.ui-icon-background,.ui-state-active .ui-icon-background{border:#003eff;background-color:#fff}
.ui-state-active a,.ui-state-active a:link,.ui-state-active a:visited{color:#fff;text-decoration:none}
.ui-state-disabled{cursor:default!important;pointer-events:none}
.ui-icon{width:10px;height:20px;background-image:url('../../../images/jquery-ui.png');background-repeat:no-repeat;cursor:pointer}
.ui-icon-circle-triangle-w{background-position:0 0}
.ui-icon-circle-triangle-e{background-position:-14px 0}
.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:3px}
.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:3px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:3px}
.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:3px}
.ui-widget-overlay{background:#aaa;opacity:.3;filter:Alpha(Opacity=30)}
.ui-widget-shadow{-webkit-box-shadow:0 0 5px #666;box-shadow:0 0 5px #666}
.ui-datepicker .ui-datepicker-prev,.ui-datepicker .ui-datepicker-next{background-color:#fff}
.ui-state-default-slider{background:url('../../../images/icon.png') -797px -328px no-repeat}
.ui-widget-content-slider{background:#dfdfdf;color:#505050;width:190px}
.bread-tit{font-size:12px;height:40px;line-height:40px;color:#333}
.bread-tit a{color:#999}
.bread-tit a:hover{color:#333}
.details{padding:14px;background-color:#fff}
.details .left{float:left;width:500px}
.details .left .pics-b{width:500px;height:334px;overflow:hidden;position:relative;text-align:center;line-height:334px;background:#000}
.details .left .pics-b p{width:100%;position:absolute;height:30px;line-height:30px;color:#fff;background-color:rgba(0,0,0,.4);text-align:right;left:0;right:0;bottom:0;font-size:12px}
.details .left .pics-b p span{margin-right:10px}
.details .left .pic-s{margin-top:5px;height:82px;width:500px;overflow:hidden;position:relative}
.details .left .pic-s .pic-s-left,.details .left .pic-s .pic-s-right{position:absolute;height:82px;width:16px;background-color:rgba(0,0,0,.5);top:0;color:#fff;line-height:82px;font-size:16px;font-weight:bold;cursor:pointer}
.details .left .pic-s .pic-s-left{left:0}
.details .left .pic-s .pic-s-right{right:0}
.details .left .pic-s li{float:left;margin-right:7px;line-height:78px;border:1px solid #fff}
.details .left .pic-s li.on{border:1px solid #ff6400}
.details .right{width:452px;float:right}
.details .right h1{font-size:22px;line-height:28px;font-weight:bold}
.details .right .num{font-size:12px;height:40px;line-height:40px;border-bottom:1px dashed #d1d1d1;padding-bottom:5px}
.details .right .num a{float:right;color:#333}
.details .right .yl{margin-top:20px}
.details .right .info{margin:20px 0 25px}
.details .right .info li{float:left;width:33.33%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:12px;margin-bottom:7px}
.details .right .info li span{color:#939393}
.details .right .info li span[class^="icon-"]{margin-right:7px;color:#ff6400}
.details .right .light{font-size:12px;border:1px dashed #005659;padding:25px 10px 0;position:relative}
.details .right .light dt{position:absolute;width:76px;height:24px;line-height:24px;text-align:center;color:#fff;font-weight:bold;top:-15px;left:15px;background-color:#005659;font-size:14px}
.details .right .light dd{position:relative;padding-left:20px;margin-bottom:15px}
.details .right .light dd span{position:absolute;top:3px;left:0}
.details .right .price{margin-top:20px;font-size:12px}
.details .right .price .col1{width:95px;float:left;min-height:80px}
.details .right .price .col2{width:230px;float:left;position:relative;height:78px}
.details .right .price .col2 .money{position:absolute;bottom:0;left:0;color:#005659}
.details .right .price .col2 .money .d{font-size:16px}
.details .right .price .col2 .money .pr{font-size:36px;font-weight:bold}
.details .right .price .col2 .money .t{color:#333;font-size:12px}
.details .right .price .col3{width:125px;float:left;height:78px;position:relative}
.details .right .price .col3 p{text-align:right}
.details .right .price .col3 a.btn{width:125px;height:44px;line-height:44px;font-size:18px;display:block;text-align:center;position:absolute;bottom:3px;right:-1px}
.details-booking .tit{height:46px;line-height:46px;border-bottom:1px solid #005659;font-size:18px}
.details-booking .book-list{background-color:#fff;padding:14px}
.details-booking .book-list .table-head{height:32px;line-height:32px;background-color:#f0f0f0;font-size:13px}
.details-booking .table-head .col1,.details-booking .table-list li .t .col1{float:left;width:620px;margin-right:15px;line-height:22px}
.details-booking .table-head .col1{line-height:32px}
.details-booking .table-head .col1 span{margin-left:88px}
.details-booking .table-head .col2,.details-booking .table-list li .t .col2{width:165px;float:left}
.details-booking .table-head .col2 span{margin-left:25px}
.details-booking .table-head .col3,.details-booking .table-list li .t .col3{width:170px;float:left;position:relative}
.details-booking .table-list li{font-size:13px;border-bottom:1px solid #e5e5e5;line-height:22px}
.details-booking .table-list li .t{padding:20px 0;cursor:pointer}
.details-booking .table-list li .t .col3 p{color:#005659;font-weight:bold}
.details-booking .table-list li .t .col3 .btn{display:block;width:68px;height:32px;line-height:32px;font-size:14px;text-align:center;position:absolute;top:-6px;right:0}
.details-booking .table-list li .c{padding-top:15px;border-top:1px solid #e5e5e5;position:relative}
.details-booking .table-list li dt{float:left;width:85px;text-align:right;font-weight:bold;line-height:20px}
.details-booking .table-list li dd{float:left;width:495px}
.details-booking .table-list li dd p{line-height:21px;margin-bottom:15px}
.details-booking .table-list li .c .corner-up,.details-booking .table-list li .c .corner-down{display:block;width:0;height:0;border-width:10px;border-style:solid;border-color:transparent transparent #e5e5e5;position:absolute;top:-20px;left:70px}
.details-booking .table-list li .c .corner-down{border-color:transparent transparent #fff;top:-19px}
.details-intr{margin-top:15px;margin-bottom:20px;padding:0 14px;background-color:#fff}
.details-intr .tab{border-bottom:1px solid #005659;padding-left:32px;height:51px;background-color:#fff;width:940px}
.details-intr .tab li{float:left;height:52px;line-height:52px;font-size:16px;text-align:center;width:120px;cursor:pointer}
.details-intr .tab li.active,.details-intr .tab li:hover{border-top:3px solid #005659;height:49px;line-height:49px;border-left:1px solid #005659;border-right:1px solid #005659;background-color:#fff}
.details-intr .details-list{padding:23px 0;position:relative;border-bottom:1px solid #e5e5e5;min-height:70px}
.details-intr .route-list{border:1px solid #dcdcdc;margin-bottom:18px}
.details-intr .route-list .tit{height:32px;line-height:32px;background-color:#f0f0f0;font-size:16px}
.details-intr .route-list .tit .day{margin:0 26px 0 13px}
.details-intr .route-list .tit span[class^="icon-"]{color:#ff6400;margin:0 15px}
.details-intr .route-list ul{padding:23px 14px 0 0}
.details-intr .route-list li{position:relative}
.details-intr .route-list .time{width:88px;text-align:center;font-size:12px;font-style:italic;position:absolute;top:0;left:0;background-color:#fff;z-index:1;padding-bottom:5px}
.details-intr .route-list .time span{display:block;margin-bottom:5px;color:#005659;font-size:14px;font-style:normal}
.details-intr .route-list .con{margin-left:43px;border-left:1px solid #e5e5e5;padding-left:48px;padding-bottom:20px;font-size:14px;padding-top:13px;border-bottom:1px dashed #d2d2d2}
.details-intr .route-list .con p{line-height:24px}
.details-intr .route-list .con .pic{margin-top:15px}
.details-intr .route-list .con .pic div{float:left;margin-right:17px;position:relative}
.details-intr .route-list .con .pic p{position:absolute;height:30px;line-height:30px;padding:0 12px;color:#fff;font-size:14px;background-color:rgba(0,0,0,.4);left:0;bottom:0;right:0;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.details-intr .route-list .b{position:absolute;bottom:0;left:0;width:88px;height:10px;z-index:1;background-color:#fff}
.details-intr .route-list .last-list{border-left:0;border-bottom:0}
.details-intr .details-list .d-tit{position:absolute;top:21px;left:0;width:62px;padding:12px 0;text-align:center;font-size:16px;font-weight:bold;background-color:#f7feff;border:1px solid #005659;color:#005659}
.details-intr .details-list .d-con{padding-left:90px;font-size:14px;line-height:20px}
.details-intr .details-list .d-con img{max-width:870px}
.details-intr .details-list .d-con p{margin-bottom:5px}
.details-intr .details-list .d-con p.mb10{margin-bottom:10px}
.details-intr .details-list .d-con p.mt15{margin-top:15px}
.details-intr .details-list .d-con .line{margin:15px 0;border-bottom:1px dashed #d2d2d2}
.details-intr .details-list .d-con .t{font-size:14px;font-weight:bold;margin-bottom:10px}
.details-intr .details-list .d-con .map{width:100%;height:440px;background-color:#ccc}
.details-intr .details-list .d-con .map-name{margin:20px 0}
.details-intr .details-list .d-con .map-name li{float:left;margin-right:50px;position:relative;padding-left:25px}
.details-intr .details-list .d-con .map-name li p{width:20px;height:20px;line-height:20px;text-align:center;color:#fff;position:absolute;top:0;left:0;z-index:2}
.details-intr .details-list .d-con .map-name .icon-mark{position:absolute;top:0;left:0;color:#005659;font-size:20px;z-index:1}
.layer{width:100%;height:100%;position:fixed;top:0;left:0;background-color:rgba(26,55,56,.5);z-index:1000}
.pics-wrap{width:972px;height:420px;padding:14px;background-color:#fff;position:fixed;top:50%;left:50%;margin:-217px 0 0 -493px;z-index:1001}
.pics-wrap .l{width:500px;float:left}
.pics-wrap .l .pics-b{width:500px;height:334px;overflow:hidden;position:relative}
.pics-wrap .l .pics-b p{width:100%;height:30px;position:absolute;line-height:30px;color:#fff;background-color:rgba(0,0,0,.4);left:0;right:0;font-size:12px;bottom:0;text-align:right}
.pics-wrap .l .pics-b p span{margin-right:10px}
.pics-wrap .l .pics-s{margin-top:5px;height:82px;width:500px;overflow:hidden;position:relative}
.pics-wrap .l .pics-s li{float:left;margin-right:7px;line-height:78px}
.pics-wrap .pics-s .pic-s-left,.pics-wrap .pics-s .pic-s-right{position:absolute;height:82px;width:16px;background-color:rgba(0,0,0,.4);top:0;color:#fff;line-height:82px;font-size:16px;font-weight:bold;cursor:pointer}
.pics-wrap .pics-s .pic-s-left{left:0}
.pics-wrap .pics-s .pic-s-right{right:0}
.pics-wrap .l .pics-s li.on{border:1px solid #ff6400}
.pics-wrap .r{width:450px;float:right}
.pics-wrap .r .tit{height:54px;line-height:54px;font-size:18px;font-weight:bold;border-bottom:1px dashed #d2d2d2;margin-bottom:15px}
.pics-wrap .r .con{height:345px;overflow:auto;font-size:12px;line-height:20px}
.bound_email{width:520px;height:290px;background:#fff;position:fixed;top:50%;margin-top:-145px;left:50%;margin-left:-260px;z-index:1000;border:1px solid #005659;border-top:0}
.bound_email_tab{height:46px;border-bottom:1px solid #005659}
.bound_email_tab li{width:260px;height:46px;line-height:46px;float:left;text-align:center;cursor:pointer;background-color:#eee;border-top:1px solid #eee;border:0}
.bound_email_tab li.active,.bound_email_tab li:hover{background-color:#fff;color:#005659;font-weight:700;height:45px;border-top:1px solid #005659;border-bottom:1px solid #fff;width:259px}
.bound_email_tip{text-align:center;font-size:12px;margin:25px 0}
.bound_email_group{margin-bottom:20px;position:relative}
.bound_email_group label{display:block;width:160px;margin-right:25px;height:32px;line-height:32px;float:left;font-size:12px;text-align:right}
.bound_email_group input{display:block;height:30px;line-height:30px;border:1px solid #dbdbdb;border-radius:4px;background-color:#fff;float:left;width:210px;padding:0 10px;font-size:12px}
.bound_email_btn,.shopping-login-btn{display:block;margin:0 auto;height:38px;line-height:38px;width:138px;text-align:center;font-size:16px;cursor:pointer}
.bound_email_btn:hover{color:#fff}
.bound_email_name{font-size:16px;color:#005659;font-weight:700;text-align:center;margin-top:30px}
.bound_email .icon-close,.booking-login .icon-close{position:absolute;color:#ccc;font-size:16px;top:10px;right:10px;cursor:pointer;z-index:1002}
.booking-login{width:350px;background-color:#fff;border-radius:4px;position:fixed;top:50%;left:50%;margin-top:-250px;margin-left:-125px;z-index:1000;padding-bottom:25px}
.booking-login .tab li{height:46px;line-height:46px;width:50%;float:left;background-color:#eee;text-align:center}
.booking-login .tab li.active{background-color:#fff;color:#005659;font-weight:700}
.booking-login .tit{width:80%;height:25px;position:relative;border-bottom:1px solid #dbdbdb;margin:10px auto 35px}
.booking-login .tit span{font-size:14px;display:block;width:168px;background-color:#fff;position:absolute;top:15px;margin-left:-84px;left:50%;text-align:center}
.booking-login .login-group{width:80%;margin:0 auto 20px;position:relative}
.booking-login .login-group a{display:block;width:185px;height:32px;line-height:32px;border:1px solid #42ad3b;text-align:center;font-size:14px;border-radius:4px;margin:0 auto;position:relative;padding-left:45px;color:#333}
.booking-login .login-group a:hover{color:#333}
.booking-login .login-group a span{color:#42ad3b;font-size:20px;position:absolute;top:5px;left:70px}
.booking-login .login-group label{display:block;width:40px;float:left;height:32px;line-height:32px;font-size:12px;margin-left:10px}
.booking-login .login-group .int{width:200px;display:block;height:32px;line-height:32px;border:1px solid #dbdbdb;float:left;font-size:12px;padding:0 10px;border-radius:4px;background-color:#fff}
.booking-login .login-group .tip{color:#717171;font-size:12px;margin:15px 0 5px}
.booking-login .ordermsg{font-size:12px;color:#505050;text-align:center}
.booking-login .ordermsg input{margin-right:15px}
.booking-login .btn{display:block;width:230px;height:38px;height:38px;font-size:16px;margin:0 auto;border-radius:4px;border:0 none;margin-top:20px;text-align:center}
.booking-login .login-dl{padding-top:15px;border-top:1px solid #dbdbdb;width:80%;margin:0 auto;text-align:right}
.booking-login .login-dl a{color:#ff6400;font-size:12px}
.booking-login .login-agree{font-size:12px;color:#505050;margin-bottom:25px;text-align:center}
.booking-login .login-agree a{color:#005659}
.booking-login .login-group .tip_error,.bound_email_group .tip_error{font-size:12px;color:#ff3232;position:absolute;top:35px;left:50px}
.bound_email_group .tip_error{top:32px;left:190px}
.layer{position:fixed;top:0;height:100%;width:100%;z-index:3;background-color:#1a3738;opacity:.5;filter:alpha(opacity=50)}
strong{font-weight:bold}
.details .request{margin-top:20px;position:relative}
.details .request p{color:#005659;font-weight:bold;font-size:18px}
.details .request .request-btn{background:#005659;color:#fff;font-size:18px;display:block;width:125px;height:44px;line-height:44px;text-align:center;position:absolute;top:-15px;right:0;border-radius:4px}
.request-layer{position:fixed;width:1000px;background:#fff;left:50%;margin-left:-500px;top:85px;bottom:85px;z-index:1000;overflow:auto}
.request-suc{position:fixed;width:1000px;background:#fff;left:50%;margin-left:-500px;top:85px;z-index:1000;overflow:auto;padding-bottom:35px}
.request-layer .title,.request-suc .title{height:48px;line-height:48px;background:#005659;color:#fff}
.request-layer .title .col1,.request-suc .title .col1{width:70%;float:left;font-size:18px;font-weight:bold;padding-left:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:48px}
.request-layer .title .col2,.request-suc .title .col2{width:25%;float:right;text-align:right;padding-right:15px}
.request-form{padding:40px 0 30px}
.request-form p.error,.request-form div.error{font-size:12px;margin-top:10px;color:#ff6400;text-align:center}
.request-form div.error{text-align:left;margin-left:115px}
.request-form .demand{margin-bottom:25px}
.request-form .demand .left{float:left;width:285px;text-align:right;font-weight:bold;font-size:16px}
.request-form .demand .right{margin-left:25px;float:left;width:420px}
.request-form .demand label{width:95px;float:left;margin-right:25px;text-align:right;height:34px;line-height:34px}
.request-form .demand .int{margin-bottom:25px}
.request-form .demand .int p{float:left}
.request-form .demand .int input{display:block;height:34px;line-height:34px;border:1px solid #ccc;border-radius:4px;background:#fff;padding:0 10px;width:275px}
.request-form .demand .int input.error{border:1px solid #ff6400}
.request-form .demand .int p.day,.request-form .demand .int p.date{position:relative;float:left}
.request-form .demand .int p.day input{padding-right:35px;width:250px}
.request-form .demand .int p.day span{position:absolute;right:15px;top:8px}
.request-form .demand .int p.date input{padding-left:35px;width:250px}
.request-form .demand .int p.date span{position:absolute;left:10px;top:8px;color:#939598;font-size:20px}
.request-form .demand .int .tel{float:left}
.request-form .demand .int .tel select{height:34px;line-height:34px;background:#fff;border:1px solid #ccc;border-radius:4px;float:left;width:90px;margin-right:15px}
.request-form .demand .int .tel input{width:170px;float:left}
.request-form .demand .remark{float:left}
.request-form .demand .remark textarea{width:390px;height:120px;background:#fff;border-radius:4px;border:1px solid #ccc;padding:10px;resize:none}
.request-form .demand-btn{text-align:center}
.request-form .demand-btn .btn{display:block;height:38px;line-height:38px;width:88px;margin:30px auto 0;font-size:18px}
.request-form .passenger-wrap{margin-bottom:25px}
.request-form .passenger label{margin-top:20px}
.request-form .passenger-wrap .col{float:left}
.request-form .passenger-wrap .child{margin:0 16px}
.request-form .passenger-wrap .col p{font-size:12px;color:#939598;margin-bottom:10px}
.request-form .passenger-wrap .col .num{border:1px solid #ccc;height:34px;line-height:34px;border-radius:4px;padding:0 10px}
.request-form .passenger-wrap .col .num span{cursor:pointer;font-size:18px;display:block;float:left;text-align:center}
.request-form .passenger-wrap .col input{width:35px;border:0;text-align:center;display:block;float:left;height:34px;line-height:34px}
.request-suc p{text-align:center}
.request-suc p.suc-pic{margin-top:40px}
.request-suc p.suc-tit{font-size:16px;font-weight:bold;margin:15px 0 20px}
.request-suc p.suc-txt{font-size:12px;line-height:30px;width:670px;margin:0 auto 25px}
.request-suc p.suc-btn a{display:block;width:88px;height:38px;line-height:38px;margin:0 auto;font-size:18px}
.modal-open{overflow:hidden}
.ui-datepicker{border:1px solid #dbdbdb;width:290px}
.ui-datepicker select.ui-datepicker-month,.ui-datepicker select.ui-datepicker-year{color:#333;font-size:12px}
